Subject: New Reply Received - Re: Order not received- 9507519166
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Nov 2021 18:18:13 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Re: Order not received- 9507519166  Ticket comment <div>Dear Centrepoint</div>
<div><br></div>
<div>Kindly update on refund of this item in order no </div>
<div>
<span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>9507519166 as it was nlt delivered. Please refer attached screenshot, only 4 out of 5 items in this order was delivered to me. Im still awaiting refund for this.</span><br>
</div>
<div><span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><br></span></div>
<div><span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><br></span></div>
<div>Regards</div>
<div>Nadiya<br><br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Friday, October 29, 2021, Nadiya &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">Hi Centrepoint Support<div><br></div>
<div><span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>9507506477 - This was an order placed with Max and yes I received the return credit in app.</span></div>
<div><font><span style="font-size:14px"><br></span></font></div>
<div>
<font><span style="font-size:14px">Im referring to my 5th item in subject order 9507519166</span><br></font>(3 pc Travel Gear Set) which was not delivered along with other items in the order. This item was missing. I checked with the store and they informed il be getting an sms once that item is ready for pick up. I had placed this order on 12 Oct and have no information on this particular item. Please check and update.</div>
<div><br></div>
<div>Regards</div>
<div>Nadiya</div>
<div>0558032058</div>
<div><br></div>
<div><br></div>
<div>On Friday, October 29, 2021, Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a><wbr>&gt; wrote:<br><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Nadiya,<br> <br>Thank you for reaching out to us.<br> </div>
<div dir="ltr">We sincerely apologize for any inconvenience caused, <br><br> As we can see the returned item on order 9507506477 has been refunded to your credit in-app.</div>
<div dir="ltr">
<br>Feel free to reach out to us if you need any further assistance. <br> <br>Your friends,<br>The Support Team</div>
</div></div>

	

</div></blockquote>
</wbr>
</div>
</blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043275426316'>20211108_221710.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3261818